{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T09:40:17Z"
    },
    "lastModificationSignature": "d14915cf2dd3f9041c410e20b9a967a256977c1328d1b6685f617b01a5e81771"
  }
}